body {
	background-image:url('Kakteen.JPG');
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	padding-left: 12px;
}

img {
	border:0px none;
}


h1 
{
	font-size:16pt;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height:16pt;
	padding: 0;
}

h2 
{
	font-size:12pt;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height:12pt;
	padding: 0;
}

h3 
{
	font-size:10pt;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height:10pt;
	padding: 0;
}


.tk
{
	font-size:12pt;
	text-align: center;
	color: #000000;
}
.tk2
{
	font-size:8pt;
	text-align: left;
	color: #000000;
}


.t-alt
{
	font-style: italic;
	font-weight: ligther;
	text-align: left;
	color: #000000;
}

.mb {
   top:130px;
   left:30px;
   width:600px;
   padding:2px;
   margin:0px;
   border:0px none;
   background-color: #BBBBBB;
}

.mb-alt {
   top:130px;
   left:30px;
   width:600px;
   padding:2px;
   margin:0px;
   border:0px none;
   font-style: italic;
   font-weight: ligther;
   background-color: #BBBBBB;
   color: #000000;
}

.menu a {
	display: block;
	width: 85px;
	height: 55px;
	color: Black;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 15px;
	margin-bottom: -15px;
}
.menu a:hover {
	color: black;
}
.menu a:active {
	color: black;
}
.menu .bg a {
	color: white;
	background: url("style/bn.gif") top left no-repeat;
}
.menu .bg  a:hover {
	color: black;
	background: url("style/bs.gif") top left no-repeat;
}
.menu .bg a:active {
	color: black;
	background: url("style/ba.gif") top left no-repeat;
}

